# Generated by Django 2.2.16 on 2020-11-03 11:54

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0009_submissiontype_exam_type'),
    ]

    operations = [
        migrations.AddField(
            model_name='group',
            name='examType',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='groups', to='core.ExamType'),
        ),
    ]
